From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 10 Dec 2021 09:08:38 +0100
Subject: Build doc

---
 Makefile | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

diff --git a/Makefile b/Makefile
index b3aed71..7258aac 100644
--- a/Makefile
+++ b/Makefile
@@ -50,10 +50,7 @@ docgen: GOBUILD_OUTPUT = ./bin/docgen
 docgen: GOBUILD_PACKAGES = cmd/docgen/docgen.go
 docgen: bin = dstdocgen
 docgen:
-	@if ! which $(bin) >/dev/null; then \
-		echo "Command $(bin) not found! Installing..."; \
-		go install -v github.com/projectdiscovery/yamldoc-go/cmd/docgen/$(bin)@latest; \
-	fi
+	go install -v github.com/projectdiscovery/yamldoc-go/cmd/docgen/$(bin)@latest; \
 	# TODO: FIX THIS PANIC
 	$(GOCMD) generate pkg/templates/templates.go
 	$(GOBUILD) -o "${GOBUILD_OUTPUT}" $(GOBUILD_PACKAGES)
@@ -138,4 +135,4 @@ template-validate: build
 template-validate:
 	./bin/nuclei -ut
 	./bin/nuclei -validate -et http/technologies
-	./bin/nuclei -validate -w workflows -et http/technologies
\ No newline at end of file
+	./bin/nuclei -validate -w workflows -et http/technologies
